/* ---------------------------- */

/*           Google Fonts

/* ---------------------------- */



/*@import url(http://fonts.googleapis.com/css?family=PT+Serif+Caption);*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic);







/* ---------------------------- */

/*           General

/* ---------------------------- */



body {

  background:#FFF;

  font-family: 'Lato', sans-serif;

  font-size:16px;

  line-height:19px;

  color:#505050;

  padding: 0px 10px;

  overflow-x: hidden;

  /*min-width: 1200px;*/

}



img {

  max-width:100%;

}



a {

  color:inherit;

  text-decoration:none;

  -webkit-transition:all .2s ease-in;

  -moz-transition:all .2s ease-in;

  -o-transition:all .2s ease-in;

  transition:all .2s ease-in;

}



h1, h2, h3, h4, h5, h6{font-family: 'Lato', sans-serif; font-weight:400;}

ul{padding: 0; margin: 0;}

li{padding: 0; margin: 0;}



h2{font-size: 40px; color: #ffffff;}

h3{font-size: 30px; color: #ffffff;}

h4{font-size: 22px;}



#full_body a, a:active, a:visited {

  text-decoration: none;

}



label.error{ position: relative; display: block; background: none; border: none; margin-bottom: 0px; font-size: 80%; color: #C10000; }

input.error, .form-control.error { border-color: #C10000;}



/* ---------------------------- */

/*           Custom CSS

/* ---------------------------- */



/* full-body Start */



#header{ display:block; background:#f7f7f7;  /*background: url(../images/page_icon/header.png) no-repeat center center;*/ z-index: 3;}

#header .logo{padding: 10px 10px 20px;}

#header .top_nav{display: block;}

#header .bottom_nav{display: block;}

#header .top_nav ul{display: block; list-style: none;   padding: 20px 0; text-align: right;}

#header .top_nav ul li{display: inline-block; padding-left: 12px; font-size: 18.5px;}

#header .top_nav ul li i{position: relative;  display: inline-block;}

#header .top_nav ul li a{text-decoration: none;}

#header .top_nav ul li i.book_online{height: 17px; width: 17px; background: no-repeat center 0px; margin-right: 6px; background-image: url(../images/page_icon/book_online.png);}

#header .top_nav ul li.booking{background: #003768; width: 200px; height: 40px; color: #ffffff; text-align: center; padding: 8px; margin-left:15px; margin-right: 0;}

#header .top_nav ul li.booking:hover{ background: #000000;}

#header .top_nav ul li.booking a:hover{ color: #ffffff;}



#header .top_nav ul li i.contract{margin-right: 5px;}



#header .bottom_nav > ul{display: block; list-style: none; text-align: right;}

#header .bottom_nav > ul > li{display: inline-block; padding: 0 7px; font-size: 18px; border-right: 1px solid #000; color: #3E3E3E;}

#header .bottom_nav > ul > li > a{text-decoration: none;}

#header .bottom_nav > ul > li.active-nav{color: #003768; font-weight: bold;}



#header .bottom_nav > ul > li:last-child{border-right: none; padding-right: 0; padding-right: 0;}

#header .bottom_nav > ul > li > a:hover,#header .bottom_nav > ul > li > a.active{color: #003768;}

#header.fixed{ position: fixed; width: 100%; left: 0; min-height: 0; padding: 15px 0; z-index: 4;}

#header.fixed .logo{ display: none;}

#header.fixed .top_nav{ display: none;}

#header.fixed li .drop-down{ /*display: none;*/}

#header .fixed-logo{ display: none;}

#header.fixed .fixed-logo{ display: block; position: absolute; top: -10px; left: 15px;}



/* full-body Start */

#full_body{ position: relative; display:block; background:#ffffff; padding: 0 0px; overflow: hidden; z-index: 2;}

#full_body #banner-holder{ display: block;}

#full_body .body_nav{display: block;}

#full_body .body_nav ul{display: block; list-style: none; height: 30px;}

#full_body .body_nav li{float: left; width: 20%; padding: 10px; text-align: center; border-right: 1px dotted #000000;}

#full_body .body_nav li:last-child{ border-right: none;}

#full_body .body_nav li a{position: relative; display: block; text-decoration: none; font-size: 18px;}

#full_body .body_nav li:hover{background: #dededb;}

#full_body .mid_body{position: relative; display: table; width: 100%;  background: #F5F2F2;}

#full_body .mid_body .booking{ display: block; position: relative; background: #003768;padding-bottom: 220px; text-align: center; margin-top: -20px; overflow: hidden;}

#full_body .mid_body .destination{ padding: 0 10px;}

#full_body .mid_body .why_us{ padding: 0 10px; margin-top: 20px;}

#full_body .mid_body .why_us ul.nav{ font-size: 16px; margin-top: 35px;}

/*#full_body .mid_body .why_us ul.nav li{ margin-left: 0;}

#full_body .mid_body .why_us ul.nav li a{ padding: 10px;}

#full_body .mid_body .why_us .fb{ display: block; min-height: 300px; background: #ffffff; padding: 10px;}*/

#full_body .mid_body .why_us ul.nav-share{ display: block; position: relative; text-align: center; padding: 0 10px; border: 1px solid #bbbab9; background: #eceae7;}

#full_body .mid_body .why_us ul.nav-share li{ display: inline-block; position: relative; margin-right: 10px; background: #003768; color: #ffffff;}

#full_body .mid_body .why_us ul.nav-share li:last-child{ margin-right: 0;}

#full_body .mid_body .why_us ul.nav-share li a{ display: block; position: relative; padding: 20px 80px; font-size: 20px; }

#full_body .mid_body .why_us ul.nav-share li a:hover{ color: #ffffff; }

#full_body .mid_body .why_us .tab-content{     display: block;

    position: relative;

    padding: 20px;

    background: #eae9e6;

    text-align: center;

    height: 370px;}

#full_body .mid_body .why_us .tab-content .box{ display: block; position: relative;}



#full_body .mid_body .booking > div { display: block; position: relative; padding: 0px 20px; /*max-width: 250px;*/ margin: 0 auto; overflow: hidden;}

#full_body .mid_body .booking h3{ padding-top: 20px;}

#full_body .mid_body .booking .line{display: block; margin: 25px 0px; border-top: 1px solid #ffffff;}

#full_body .mid_body .booking .input_control{display: block; width: 100%;  text-align: center; margin-top: 20px;}

#full_body .mid_body .booking .input_control .input-holder{display: block; margin: 0 auto; padding: 5px; width: 100%; height: 30px; border: none; background-repeat: no-repeat; background-position: right 5px center; background-image: url(../images/page_icon/calendar.png); }

#full_body .mid_body .booking .input_control .input-holder-select{display: block; margin: 0 auto; padding: 5px; width: 100%; height: 30px; border: none;}

#full_body .mid_body .booking .input_control .btn{display: block; color: #ffffff; margin: 0 auto; padding: 5px; width: 100%; height: 30px; background: #606364; border: none; border-radius: 0; background-repeat: no-repeat; background-position: 50px center; background-image: url(../images/page_icon/search.png);}



#full_body .mid_body .destination .line{display: block; border-top: 1px solid #5f6062;}

#full_body .mid_body .destination h3{color: #003768; text-align: center; padding: 8px 0;}

#full_body .mid_body .destination p{line-height: 23px; text-align: justify; padding: 20px 0;}

#full_body .mid_body .why_us h3{text-align: center; color: #003768; padding: 8px 0;}

#full_body .mid_body .why_us .line{display: block; border-top: 1px solid #000000;}

#full_body .mid_body .why_us .stories{display: block; margin:5% 0; min-height: 50px;}

#full_body .mid_body .why_us .stories .stories_img{float: left; width: 10%;}

#full_body .mid_body .why_us .stories .stories_border{float: left; width: 6%; text-align: center;}

#full_body .mid_body .why_us .stories .stories_border .border{width: 8px; height: 45px; border-right: 1px solid #000000;}

#full_body .mid_body .why_us .stories .stories_p{float: left; width: 80%; text-align: justify;}

#full_body .mid_body .special_offers{ position:absolute;

   width: 100%;

   height: 80px;

   bottom:0;

   left: 0; /* Height of the footer */

   height: 80px;

   background-color: rgba(228, 228, 226, 0.9);

}

#full_body .mid_body .special_offers .textfixed-left{ text-align: center;}

#full_body .mid_body .special_offers .textcarousel{ text-align: center;}

#full_body .mid_body .special_offers .textfixed-right{}



#full_body .mid_body .special_offers .textfixed-left p.special{display: block;font-size: 25px; padding-top: 25px;}   

#full_body .mid_body .special_offers .textcarousel p.rate{display: block; text-align: center; font-size: 17px; padding-top: 15px;}

#full_body .mid_body .special_offers .textcarousel p.night{display: block; text-align: center; font-size: 17px;} 

#full_body .mid_body .special_offers .textfixed-right .find_more{display: inline-block; width: 100%; float: left;}

#full_body .mid_body .special_offers .textfixed-right .find_more .view{float: left; width: 53%; height: 80px; background: red; background: no-repeat center 0px; background-image: url(../images/page_icon/find_view.jpg);}

#full_body .mid_body .special_offers .textfixed-right .find_more .get_view{float: left; width: 47%; text-align: center; background: #003768; height: 80px; color: #ffffff; font-size: 14px; padding: 30px 10px;}

#full_body .mid_body .special_offers .textfixed-right .find_more .get_view a{position: relative; text-decoration: none; font-size: 17px;}

#full_body .mid_body .special_offers .textfixed-right .find_more .get_view a:hover{color: #ffffff;}

#full_body .mid_body .special_offers .textfixed-right .find_more .get_view i{margin-left: 5px; font-size: 14px;}

/*#full_body .mid_body .special_offers .find_more .btn{display: inline-block; width: 200px; height: 80px; color: #ffffff; border: none; border-radius: 0; background: #003768;}*/



#full_body #stay{ display: block; padding-bottom: 40px; background: url(../images/bg-edit.jpg) no-repeat center center; /*background: #f3f3f3;*/ text-align: center;}

#full_body #stay p.stay_p{font-size: 38px; padding-top: 25px; padding-bottom: 30px; line-height: 43px;}

#full_body #stay ul{display: block; list-style: none;}

#full_body #stay ul li{display: inline-block; background: #ffffff; margin:0 0px; border: 1px solid #e8e8e8;}

#full_body #stay ul li p.heading{font-size: 18px; text-align: left; padding-top: 10px; padding-left: 15px; color: #003768;}

#full_body #stay ul li p.detls{text-align: left; padding-left: 15px;}

#full_body #stay ul li a.more{font-size: 14px; float: left; padding-left: 15px; padding-bottom: 10px; color: #003768;}



.bottom_nav li .drop-down { display: none; padding : 0 12px; border-bottom: 5px solid #f7f7f7; border-top: 15px solid #f7f7f7; text-align: center; right: 15px; height: 165px;  width: 100%; position: absolute; z-index: 30;}

.bottom_nav li:hover .drop-down{ display: block; width: auto; margin-top: 0; color: #ffffff; background-color: rgba(0, 0, 0, 0.5);}



.bottom_nav li .drop-down-rooms { display: none; padding : 0 12px; border-bottom: 5px solid #f7f7f7; border-top: 15px solid ; text-align: center; right: 15px; height: 165px;  width: 100%; position: absolute; z-index: 30;}

.bottom_nav li:hover .drop-down-rooms{ display: block; width: 750px; margin-top: 0; color: #ffffff; background-color: rgba(0, 0, 0, 0.5);}



.mid-boddy{display: block; position: relative; margin: 10px -15px;}

.mid-boddy ul.nav > li i{ padding-right: 6px;}



.mid-boddy .landing-page-header{display: block; position: relative; margin: 10px 0; padding: 10px; text-align: center; background: #cfcfcf;}

.mid-boddy .landing-page-header > p{color: #ffffff; font-size: 22px;}

.mid-boddy .landing-page-header > h3{color: #003768; font-size: 30px;}

.mid-boddy .landing-page-body{display: block; position: relative; text-align: center;}

.mid-boddy .landing-page-body .relax{display: block; margin: 0 auto; padding: 10px 0; /*border-bottom: 1px solid #959393;*/}

.mid-boddy .landing-page-body .relax h4{ color: #11556e;}

.mid-boddy .landing-page-body .relax .line{ margin: 0 auto; }

.mid-boddy .landing-page-body p{padding: 20px 0;}

.mid-boddy .landing-page-body .room-view{display: block; position: relative; margin: 30px 0; background: #ecebeb; padding-top: 30px;}

.mid-boddy .landing-page-body .room-view a{}

.mid-boddy .landing-page-body .room-view a.hover{color: #ffffff;}

.mid-boddy .landing-page-body .room-view > ul{display: block; position: relative; list-style: none;}

.mid-boddy .landing-page-body .room-view > ul > li{display: inline-block; position: relative; margin-right: 10;}

.mid-boddy .landing-page-body .room-view > ul > li:last-child{margin-right: 0;}

.mid-boddy .landing-page-body .room-view > ul > li h4{text-align: center;}

.mid-boddy .landing-page-body .room-view ul li a.view-more{position: relative; padding: 10px 20px;color: #b7b9b5; text-decoration: none; font-size: 25px;}

.mid-boddy .landing-page-body .room-view ul li a.view-more:hover{ color: #ffffff; }

.mid-boddy .landing-page-body .room-view > ul > li > a.view-more i{padding-left: 10px;}



.mid-boddy .room-details{display: block; position: relative; text-align: left;}

.mid-boddy .room-details-info{display: inline-block; width: 70%; padding: 25px 10px; }

.mid-boddy .room-details-more{display: inline-block; width: 30%; float: right; text-align: left; padding-left: 20px; margin-top: 10px;}

.mid-boddy .room-details-info .room-details-info-content{ text-align: justify;}

.mid-boddy .room-details > .room-details-info-content > p.room-details-header{ margin-top: 10px;}

.mid-boddy .room-details-more .more-room{    display: block;

    padding: 10px;

    background: #003768;

    text-align: center;

    font-size: 18px;

    color: #ffffff;}

.mid-boddy .room-details-more .more-room > i{padding-right: 30px;}

.mid-boddy .room-details-more .room-details-service{display: block; text-align: center; padding:0 20px; margin: 20px 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-bottom: 2px solid #e0e0e0; font-size: 18px;}

.mid-boddy .room-details-more .room-details-service p.price{font-size: 30px;}

.mid-boddy .room-details-more .room-details-service p.v-tour{padding-top: 10px;}

.mid-boddy .room-view-carousel{display: block; position: relative; margin: 20px 0; padding:25px 10px; background: #ecebeb;}

.mid-boddy .room-details-more .room-details-service > a:hover{ text-decoration: none; color: inherit;}

.mid-boddy .room-view-carousel ul.carousel-facilities-room li{ padding: 0 10px;}

.mid-boddy .room-view-carousel ul.carousel-facilities-room li:last-child{}

.mid-boddy .room-facility{display: block;}

.mid-boddy .room-facility .room-amenities{display: block; padding: 0 20px;/* border-right: 1px dotted #cfcfcf;*/}

.mid-boddy .room-facility .complimentary-features{display: block;}

.mid-boddy  h3{color: #003768; font-size: 23px;}

.mid-boddy .line{display: block; width: 100px; height: 3px; margin: 10px 0;  background: #003768;}

.mid-boddy .room-facility .room-amenities > ul{display: block; list-style: none; margin: 20px 0;}

.mid-boddy .room-facility .room-amenities > ul > li{display: block; margin: 10px; padding: 10px; background: #faf8f5;}

.mid-boddy .room-facility .room-amenities > ul > li > i{ padding: 0 10px;}

.mid-boddy .room-facility .complimentary-features > ul{display: block; list-style: none; margin: 20px 0;}

.mid-boddy .room-facility .complimentary-features > ul > li{display: block; margin: 5px; padding: 10px;}

.mid-boddy .room-facility .complimentary-features > ul > li > i{ padding-right: 20px;}



.mid-boddy .room-category{display: block; padding: 10px;}

.mid-boddy .room-category ul.room-type{display: block; list-style: none; margin: 40px 0; padding-bottom: 10px;}

.mid-boddy .room-category ul.room-type li{display: inline-block; position: relative;  margin-right: 20px; background: #cfcfcf; margin: 5px;}

.mid-boddy .room-category ul.room-type li:nth-child(even){ margin-right: 0; }

.mid-boddy .room-category ul.room-type li p.room-name{text-align: left; padding-top: 10px; padding-left: 10px; color: #ffffff; font-size: 16px;}

.mid-boddy .room-category ul.room-type li p.room-price{text-align: right; padding-top: 10px; padding-right: 10px; color: #ffffff; font-size: 16px;}

.mid-boddy .room-category ul.room-type li .line{width: 30px; height: 3px; background: none; margin-bottom: 10px; margin-left: 10px;}

.mid-boddy .room-category .nav-amenities{display: block;  text-align: center; margin: 20px 0;}

.mid-boddy .room-category .nav-amenities ul{display: block; list-style: none;}

.mid-boddy .room-category .nav-amenities ul li{display: inline-block; margin: 10px; border-bottom: 1px solid #003768; padding: 10px 50px;}

.mid-boddy .room-category .nav-amenities ul li a{text-decoration: none;}

.mid-boddy .room-category .nav-amenities ul li a i{padding-right: 20px;}

.mid-boddy .room-category ul.club-floor{display: block; list-style: none; margin: 40px 0; padding-bottom: 10px;}

.mid-boddy .room-category ul.club-floor li{display: inline-block; position: relative; width: 30%; margin-right: 30px; margin-bottom: 30px; background: #cfcfcf}

.mid-boddy .room-category ul.club-floor li.suite-min{ margin-right: 0; }

.mid-boddy .room-category ul.club-floor li p.room-name{text-align: left; padding-top: 10px; padding-left: 10px; color: #ffffff; font-size: 16px;}

.mid-boddy .room-category ul.club-floor li p.room-price{text-align: right; padding-top: 10px; padding-right: 10px; color: #ffffff; font-size: 16px;}

.mid-boddy .room-category ul.club-floor li .line{width: 30px; height: 3px; background: none; margin-bottom: 10px; margin-left: 10px;}

.mid-boddy .nav-pills > li{text-align: center; font-size: 18px; text-align: left;}



.mid-boddy .room-details ul.nav-tariff{display: block; list-style: none; margin: 20px 0;}

.mid-boddy .room-details ul.nav-tariff li{display: inline-block;  padding: 20px 0; width: 200px; margin-right: 20px; margin-bottom: 20px; border-bottom: 1px solid #003768;}

.mid-boddy .room-details ul.nav-tariff li:first-child{border-bottom: 3px solid #003768;}

.mid-boddy .room-details ul.nav-tariff li:nth-child(2){border-bottom: 3px solid #003768;}

.mid-boddy .room-details ul.nav-tariff li i{padding-right: 10px;}

.mid-boddy .room-details .service ul{display: block; margin: 24px 0;}

.mid-boddy .room-details .service ul li{display: block; padding: 10px; margin: 10px 0; background: #faf8f5;}

.mid-boddy .room-details .service ul li i{padding-right: 10px;}

.mid-boddy ul.dine-nav > li > a {width: 226px; }

.mid-boddy .room-details .contact-form{margin: 10px 0; margin-top: 25px;}

.mid-boddy .room-details .contact-form .input-fild{border: none; border-radius: 0; border-bottom: 1px solid #003768; background: #f3f3f3;}

.mid-boddy .room-details .contact-form .input-fild{margin: 25px 0;}

.mid-boddy .room-details .contact-form .btn{display: block; position: relative; border: none; margin: 0 auto;}



.mid-boddy .room-details ul.nav-offer{display: block; list-style: none; margin: 20px 0; text-align: center;}

.mid-boddy .room-details ul.nav-offer li{display: block; margin-top: 10px;}



.mid-boddy .room-details .view-all{display: block; float: right; padding-top: 20px;}

.mid-boddy .room-details .view-more{display: block; margin: 10px 0;}

.mid-boddy .room-details .view-section{display: block; border-top: 2px dotted #000000; padding: 2px 0; }

.mid-boddy .room-details .dine-logo{padding-bottom: 15px;}

.mid-boddy .room-details ul.nav-dine{display: block; margin: 10px 0; list-style: none; text-align: center;}

.mid-boddy .room-details ul.nav-dine li{display: inline-block; width: 40%; margin: 10px; padding: 5px;  border-top: 1px solid #003768; }

.mid-boddy .room-details p.buffet-p{margin: 20px 5px; font-size: 18px;}

.mid-boddy .room-details ul.nav-buffet{display: block; margin: 15px 0; list-style: none; text-align: center;}

.mid-boddy .room-details ul.nav-buffet li{display: inline-block; width: 160px; margin: 10px; padding: 5px;  border-top: 1px solid #003768; }

.mid-boddy .room-details ul.nav-buffet li:first-child{border-top: none;}

.mid-boddy .room-details ul.nav-buffet li:nth-child(2){border-top: none;}

.mid-boddy .room-details ul.nav-buffet li:nth-child(3){border-top: none;}

.mid-boddy .room-details .pdf-link{display: block; margin: 5px 0; }

.mid-boddy .room-details .pdf-link a{text-decoration: none; padding-left: 10px;}

.mid-boddy .room-details .pdf-link i{padding-right: 10px;}

.mid-boddy .room-details .meet-tbl{margin: 20px;}





.mid-boddy .room-details .room-details-info .membership{ display: block; padding: 20px 0; margin: 15px 0; }

.mid-boddy .room-details .room-details-info .membership .thumb_holder{ display: block;}

.mid-boddy .room-details .room-details-info .membership .thumb_holder .thumb{ display: inline-block; padding-right: 20px; margin-top: 20px;}

.mid-boddy .room-details .room-details-info .membership .thumb_holder .thumb a{text-decoration: none;}



.mid-boddy .room-details .room-details-info .membership ul{ display: block; position: relative; }

.mid-boddy .room-details .room-details-info .membership ul li{ display: inline-block; position: relative; width: 31%; margin-right: 15px;}







.link_show_text{margin-bottom: 20px; -webkit-transition: border-radius .1s linear, background .1s linear, z-index 0s linear;

        -webkit-transition-delay: 5.8s;}



a.r_facilities {

    position: relative;

    font-size: 13px;

    text-decoration: none;

}



#more-room {

    display: block;

    margin-top: 10px;

    border-left: 1px solid #e0e0e0;

    border-right: 1px solid #e0e0e0;

    border-bottom: 2px solid #e0e0e0;



  }

#more-room ul{

    display: block;

    margin: 0 20px;

    margin-bottom: 20px;

    list-style-type: none;

}



#more-room ul li{

    display: block;

    margin: 5px;

    padding: 10px;

    color: #ffffff;

    background: #003768;

}

#more-room ul li i{ padding-right: 10px;}

#more-room ul li a{ display: block; position: relative; text-decoration: none;}

#more-room ul li a:hover{ color: #ffffff; }





.mid-boddy .room-details .room-details-info ul.nav-location{ display: block; list-style-type: none; margin: 40px 0; text-align: left;}

.mid-boddy .room-details .room-details-info ul.nav-location li{ display: inline-block; width: 40%; margin: 5px 0; margin-right: 5px; padding: 10px; background: #f6f4f1; vertical-align: top;}

.mid-boddy .room-details .room-details-info ul.nav-location li i{ padding-right: 10px;}

.mid-boddy .room-details .room-details-info table.tbl-buffet{margin: 30px 0;}

.mid-boddy .room-details .room-details-info table.tbl-buffet .t1{ background: #f6f4f1;}

.mid-boddy .room-details .room-details-info table.tbl-buffet .t2{ background: #f2dede;}

.mid-boddy .room-details .room-details-info ul.nav-other{display: block; list-style-type: none; margin: 30px 0;}

.mid-boddy .room-details .room-details-info ul.nav-other li{display: block; padding: 10px; background: #faf8f5;}

.mid-boddy .room-details .room-details-info ul.nav-other li i{padding-right: 10px;}



.property-container .price span a.span-room{display: block; position: relative; text-decoration: none; font-size: 22px; color: #b7b9b5;}

.property-container .price span a.span-room:hover{color: #ffffff;}

.property-container .price span a.span-room i{display: block; padding-top: 10px;}



.mid-boddy .room-details .view-room-info{position: absolute;  z-index: 4; width: 100%; left: 0px; bottom: 0px; color: #ffffff; background: rgba(60,60,60,0.6);}

.mid-boddy .room-details .room-type a > img{ width: 100%; position: relative; z-index: 3;}

.mid-boddy .room-details .room-type a > .hide-more{position: absolute;

    overflow: hidden;

    top: 100%;

    bottom: 52px;

    left: 0;

    right: 0px;

    background-color: rgba(60,60,60,0.6);;

    z-index: 4;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    color: #ffffff;}

.mid-boddy .room-details .room-type li:hover a > .hide-more{ top: 0; margin: 0 auto;}

.mid-boddy .room-category ul.room-type li:hover .view-room-info .line{ background: #ffffff; }

.mid-boddy .room-details .room-type .hide-more .search-more{ position:absolute; top:50%; left:50%;}

.mid-boddy .room-details .room-type .hide-more .search-more i{font-size: 50px;}





.mid-boddy .room-details .club-floor a > img{ width: 100%; position: relative; z-index: 3;}

.mid-boddy .room-details .club-floor a > .hide-more{position: absolute;

    overflow: hidden;

    top: 100%;

    bottom: 52px;

    left: 0;

    right: 0px;

    background-color: rgba(60,60,60,0.6);;

    z-index: 4;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    color: #ffffff;}

.mid-boddy .room-details .club-floor li:hover a > .hide-more{ top: 0; margin: 0 auto;}

.mid-boddy .room-category ul.club-floor li:hover .view-room-info .line{ background: #ffffff; }

.mid-boddy .room-details .club-floor .hide-more .search-more{ position:absolute; top:50%; bottom:50%; left: 45%; right: 45%;}

.mid-boddy .room-details .club-floor .hide-more .search-more i{font-size: 50px;}





.gallery-icon i{ position: absolute; width: 100%; top: 0;

left: 0; font-size: 20px; color: #ffffff;}



.mid-boddy .room-details .room-vtour{ display: block; /*height: 160px;*/ cursor: pointer; z-index: 3; -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;}

.mid-boddy .room-details .room-vtour a{ display: block; position: relative; text-decoration: none;}

.mid-boddy .room-details .room-vtour .tour-mask{    position: absolute;

    overflow: hidden;

    top: 100%;

    bottom: 0;

    left: 0;

    right: 0;

    background-color: rgba(60,60,60,0.6);

    z-index: 4;

    -webkit-transition: all .25s ease;

    -moz-transition: all .25s ease;

    -ms-transition: all .25s ease;

    -o-transition: all .25s ease;

    transition: all .25s ease;

}



.mid-boddy .room-details .room-vtour:hover .tour-mask{ top: 0; margin: 0 auto; padding: 20%;}

.mid-boddy .room-details .room-vtour:hover .tour-mask i{font-size: 50px; color: #ffffff;}

.mid-boddy .room-details .room-vtour:hover .tour-mask p{color: #ffffff;}



.mid-boddy .room-details .room-details-more .room-view{ /*padding-bottom: 40px;*/ }

.mid-boddy .room-details > .room-details-info-content > p{ text-align: justify; line-height: 22px;}

.mid-boddy .room-details > .room-details-info-content > ul.nav-facilitate{ display: block; position: relative;}

.mid-boddy .room-details > .room-details-info-content > ul.nav-facilitate > li{ display: inline-block; position: relative; width: 40%; padding: 5px; margin-bottom: 7px; margin-right: 5px; background: #f9f9f9;}



.mid-boddy .room-view-carousel ul.room-slider{display: block; list-style-type: none;}

.mid-boddy .room-view-carousel ul li{display: inline-block; width: 371px;  /*margin-right: 20px;*/}

.mid-boddy .room-view-carousel ul li:last-child{ margin-right: 0;}



.room-details-service sub{font-size: 14px;}

form.contact-form .btn{ width: 200px; height: 40px; background: #d6d5d5; border-radius: 0; transition: all 0.5s ease;}

form.contact-form .btn:hover{ background: #003768; color: #ffffff;  font-size: 16px;

    -webkit-transform: translate(3em,0);

    -moz-transform: translate(3em,0);

    -o-transform: translate(3em,0);

    -ms-transform: translate(3em,0);

    transform: scale(1.1);}



.toggle-list{display: block;}

.toggle-list a{display: block; position: relative; text-decoration: none; cursor: default;}

.toggle-list a:hover{color: #ffffff;}



#portfoliolist3column li .gallery-mask{position: absolute;

    overflow: hidden;

    top: 100%;

    bottom: 0px;

    left: 0;

    right: 0px;

    background-color: rgba(60,60,60,0.6);;

    z-index: 4;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    color: #ffffff;}



#portfoliolist3column li:hover .gallery-mask{ top: 0; margin: 0 auto;}

#portfoliolist3column li:hover .gallery-mask i{ font-size: 25px; padding-top: 25%;}







#portfoliolist3column li .virtual-mask{position: absolute;

    overflow: hidden;

    top: 100%;

    bottom: 0;

    left: 0;

    right: 0;

    background-color: rgba(60,60,60,0.6);;

    z-index: 4;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    color: #ffffff;}



#portfoliolist3column li:hover .virtual-mask{ top: 0; margin: 0 auto;}

#portfoliolist3column li:hover .virtual-mask i{ font-size: 25px; padding-top: 25%;}





/*.mid-boddy .room-details .room-details-more #booking{ }

.mid-boddy .room-details .room-details-more .share{ display: block; position: relative;}

.mid-boddy .room-details .room-details-more .share > ul{ display: block; position: relative;}

.mid-boddy .room-details .room-details-more .share > ul > li{ display: inline-block; position: relative; color: red;}

*/

.mid-boddy .room-details .room-details-more .share{ display: block; position: relative; margin-top: 10px;}

.mid-boddy .room-details .room-details-more .share li{ display: inline-block; position: relative; width: 40px; padding: 8px 0; border-radius: 50%; background: #dadcd9; text-align: center; margin-left: 10px;}

.mid-boddy .room-details .room-details-more .share li a{ display: block; position: relative;}

.mid-boddy .room-details .room-details-more .share li:hover{ background: #e5e5e5;}

.mid-boddy .room-details .room-details-more .share li i{ color: #003768; font-size: 22px;}

.mid-boddy .room-details .room-details-more .share li i.icon-facebook{ color: #3b5998;}

.mid-boddy .room-details .room-details-more .share li i.icon-google-plus{ color: #d83d27;}

.mid-boddy .room-details .room-details-more .share li i.icon-linkedin{ color: #4d9ac9;}

.mid-boddy .room-details .room-details-more .share li i.icon-twitter{ color: #2caae1;}

.mid-boddy .room-details .room-details-more .share li i.icon-pinterest{ color: #e95554;}

.mid-boddy .room-details .room-details-more .share li i.icon-youtube{ color: #d51d25;}



/*alive start */



ul.nav-drop-down-menu{display: block; position: relative; text-align: center;}

ul.nav-drop-down-menu li{display: inline-block; position: relative; padding: 5px; width: 145px; height: 110px; margin:17px 8px; background: #ffffff; text-align: center; font-size: 14px; color: #000000; vertical-align: top;}

ul.nav-drop-down-menu li p{margin-top: 5px;}

ul.nav-drop-down-menu li:hover{-webkit-transform: translate(3em,0);

    -moz-transform: translate(3em,0);

    -o-transform: translate(3em,0);

    -ms-transform: translate(3em,0);

    transform: scale(1.2);

    font-size: 14px;

    }

ul.nav-drop-down-menu a:hover{color: #003768; text-decoration: none;}



a#moreBox{display: block; position: relative; text-decoration: none; cursor: pointer; cursor: hand;}

#tab2{height: 330px; overflow: hidden;}

  /* virtual tour */



.tour {

    display: inline-block;

    width: 200px;

    /*border-top: 3px solid #003768;*/

    background: #FFF;

    padding-bottom: 5px;

    padding-top: 8px;

    padding-left: 5px;

    padding-right: 5px;

    margin: 5px;

    /*margin-right: 15px;

    margin-bottom: 20px;*/

}





.tour a{cursor:pointer !important; position: relative;}

.tour a.vt1 {width:186px; height:140px; display:block; background-image:url(../images/vt-thumb/swimming-pool.jpg); background-position: 0 0;}

.tour a.vt1:hover {}

.tour a.vt2 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/1223.jpg); background-position: 0 0;}

.tour a.vt2:hover {}

.tour a.vt3 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/deluxe-premium-1013.jpg); background-position: 0 0;}

.tour a.vt3:hover {}

.tour a.vt4 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/executive-suite.jpg); background-position: 0 0;}

.tour a.vt4:hover {}

.tour a.vt5 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/lux-deluxe-9001.jpg); background-position: 0 0;}

.tour a.vt5:hover {}

.tour a.vt6 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/lux-studio-bedroom.jpg); background-position: 0 0;}

.tour a.vt6:hover {}

.tour a.vt7 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/lux-twin-9005.jpg); background-position: 0 0;}

.tour a.vt7:hover {}

.tour a.vt8 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/president-suite-bedroom.jpg); background-position: 0 0;}

.tour a.vt8:hover {}

.tour a.vt9 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/regency-premium.jpg); background-position: 0 0;}

.tour a.vt9:hover {}

.tour a.vt10 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/royal-suit.jpg); background-position: 0 0;}

.tour a.vt10:hover {}

.tour a.vt11 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/standard-1038.jpg); background-position: 0 0;}

.tour a.vt11:hover {}

.tour a.vt12 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/standard-twin-9021.jpg); background-position: 0 0;}

.tour a.vt12:hover {}

.tour a.vt13 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/celebration-hall.jpg); background-position: 0 0;}

.tour a.vt13:hover {}

.tour a.vt14 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/club13.jpg); background-position: 0 0;}

.tour a.vt14:hover {}

.tour a.vt15 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/comfee-lounge.jpg); background-position: 0 0;}

.tour a.vt15:hover {}

.tour a.vt16 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/crew-lounge.jpg); background-position: 0 0;}

.tour a.vt16:hover {}

.tour a.vt17 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/dr-fitness.jpg); background-position: 0 0;}

.tour a.vt17:hover {}

.tour a.vt18 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/executive-lounge.jpg); background-position: 0 0;}

.tour a.vt18:hover {}

.tour a.vt19 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/grandiose.jpg); background-position: 0 0;}

.tour a.vt19:hover {}

.tour a.vt20 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/rendovous.jpg); background-position: 0 0;}

.tour a.vt20:hover {}

.tour a.vt21 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/lobby.jpg); background-position: 0 0;}

.tour a.vt21:hover {}

.tour a.vt22 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/skyline.jpg); background-position: 0 0;}

.tour a.vt22:hover {}

.tour a.vtSky2 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/skyline2.jpg); background-position: 0 0;}

.tour a.vtSky2:hover {}

.tour a.vt23 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/shisha-world.jpg); background-position: 0 0;}

.tour a.vt23:hover {}

.tour a.vt24 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/grand-summit1.jpg); background-position: 0 0;}

.tour a.vt24:hover {}

.tour a.vt25 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/grand-summit2.jpg); background-position: 0 0;}

.tour a.vt25:hover {}

/* For Siam Spa in VT page  */

.tour a.vt26 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa1.jpg); background-position: 0 0;}

.tour a.vt26:hover {}

.tour a.vt27 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa2.jpg); background-position: 0 0;}

.tour a.vt27:hover {}

.tour a.vt28 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa3.jpg); background-position: 0 0;}

.tour a.vt28:hover {}

.tour a.vt29 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa4.jpg); background-position: 0 0;}

.tour a.vt29:hover {}

.tour a.vt30 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa5.jpg); background-position: 0 0;}

.tour a.vt30:hover {}

.tour a.vt31 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa6.jpg); background-position: 0 0;}

.tour a.vt31:hover {}

.tour a.vt32 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa7.jpg); background-position: 0 0;}

.tour a.vt32:hover {}

.tour a.vt33 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/spa8.jpg); background-position: 0 0;}

.tour a.vt33:hover {}

.tour a.vt34 {width:184px; height:140px; display:block; background-image:url(../images/vt-thumb/my-lounge.jpg); background-position: 0 0;}

.tour a.vt34:hover {}



.room-details-service .room-vtour{ display: block; position: relative;text-align: center;}

.room-vtour a.vt01 {width:280px; height:207px; display:block; background-image:url(../images/v-tour1.jpg); background-position: 0 0;}

.room-vtour a.vt01:hover {background-position: 0 -207px;}



.room-details-service p {

    font-size: 16px;

    color: #000000;

    text-align: center;

    padding-top: 10px;

}





.tour p {

    font-size: 14px;

    color: #000000;

    text-align: center;

    padding-bottom: 0px;

    margin: 10px 0 0 0;

}





.flex-direction-nav a:before {

    font: normal normal normal 30px/1 FontAwesome;

    line-height: 60px;

    content: "\f107";

    display: inline-block;

    position: relative;

}

/* virtual tour */





/* full-body End */



/* regular room end */



/* google map start*/

#full_body #banner-holder .map-view{display: block; margin-top: 25px;}

#full_body #banner-holder .map-view #map-holder{ position: relative; display: block; height: 400px; }

/* google map end*/







.menu-bar{

  position: absolute;

  top: 5px;

  padding: 0;

  width: 50px;

  height: 100%;

  z-index: 4;

}

.menu-bar i

{ 
    font-size: 30px;
    font-weight: 500;
    color: #003768;
    padding-left: 10px;
    margin-top: 5px;
}



nav#menu ul li.mobile-nav{ background: #003768; color: #fff;}



/* footer */



#footer{display: block; position: relative;  padding: 25px 10px; background: #003768;}

#footer .footer-icon{position: absolute; display: block; top: -3px; left: 15px; }

#footer .footer-info{display: inline-block; position: relative; color: #ffffff; padding-left: 90px; text-align: left; font-size: 13px; float: left;}

#footer .footer-info p{ margin-bottom: 0;}

#footer .footer-share{display: block; position: relative; text-align: right;  color: #ffffff; padding: 0 5px; font-size: 12px;}

#footer .footer-share ul{ display: block; position: relative; margin-top: 10px;}

#footer .footer-share ul li{ display: inline-block; position: relative; width: 40px; padding: 8px 0; border-radius: 50%; background: #fff; text-align: center; margin-left: 10px;}

#footer .footer-share ul li a{ display: block; position: relative;}

#footer .footer-share ul li:hover{ background: #e5e5e5;}

#footer .footer-share ul li i{ color: #003768; font-size: 22px;}

#footer .footer-share ul li i.icon-facebook{ color: #3b5998;}

#footer .footer-share ul li i.icon-google-plus{ color: #d83d27;}

#footer .footer-share ul li i.icon-linkedin{ color: #4d9ac9;}

#footer .footer-share ul li i.icon-twitter{ color: #2caae1;}

#footer .footer-share ul li i.icon-pinterest{ color: #e95554;}

#footer .footer-share ul li i.icon-youtube{ color: #d51d25;}



#post-footer{ display: block; position: relative; font-size: 12px; color: #000;}

#post-footer p.pf-left{ display: inline-block; position: relative; text-align: left; margin: 0;}

#post-footer p.pf-right{ display: inline-block; position: relative; float: right; margin: 0;}

#post-footer p.pf-right a:hover{ color: inherit; text-decoration: underline; }

/* footer */



ul.nav-drop-down-menu h4 {

    background: #4c51ec;

    color: #fff;

    font-size: 20px;

    padding: 9px 0;

}